[Resolu] "There is no known vulnerable IOS install...- Forum

Index du forum > Wii > Hack de la Wii

Topic: [Resolu] "There is no known vulnerable IOS installed on this Wii..."

par Déconnecté Wilson le 26/01/10 à 14:13:01 (il y a 4 ans 31 semaines 3 jours 10 heures 27 minutes) 38 réponses, vu 2251 fois
Bonjour forumeurs (et forumeuses s'il y en a ^^).

Alors voilà, j'ai reçu une Wii noire d'un ami qui a quelques difficultés dessus et après avoir écumé les sites et les forums, je me permet de demander un peu d'aide pour ne pas faire de bêtises car à la base je n'ai même pas de Wii et je n'y connaissais rien il y a peu.

Je développe le problème :
La Wii est une Wii noire en 4.2 et était en 3.2 d'origine. Mon pote a auparavant installé HBC (BootMii aussi je pense) et fait un dump de sa Nand en 3.2. Après je comprend pas ce qu'il a fait, peut-être une mise à jour en 4.2 qui n'est pas passée (boot2 touché?) sachant qu'il voulait aussi utiliser les CIOS pour lancer des backup via le disque dur mais il a virer le HBC (je sais pas pouquoi, c'est ce qu'il m'a dit) et là ça a commencé à partir en vrille.

Donc, actuellement, la Wii démarre bien et tout est nickel dans les menus. Il n'y a donc pas le HBC et le problème est là car impossible de le remettre car HackMii (dernière version) sort le message "There is no known vulnerable IOS installed on this Wii..." et qu'il ne peut pas installer quoique ce soit. Après recherches, j'ai lu un truc comme quoi ça avait un rapport avec la signature Trucha machin et qu'il fallait qu'au moins un ISO soit d'origine.

J'ai aussi testé Pimp my Wii v3.2. En mode normal, il plante au début du test donc passage en mode "Safe Mode" et là c'est bon apparemment. Je lance un test sur différents IOS et j'ai toujours ce message : "L'IOS 34 n'est pas un IOS original. Il est fortement recommandé d'avoir au moins un IOS qui n'a pas été modifié. HackMii Installer (BootMii et Homebrew Channel) utilise le 34, vous devez donc avoir un IOS 34 pur."
Après j'appuis sur A et il marque : "Vieux CIOS trouvé [Rev10 au lieu de Rev14]".

Je pense qu'il faut que je restaure un ou plusieurs IOS mais je ne suis pas sur de savoir si c'est correct. Quelles sont les risques à remettre l'IOS34?
Après ça, mon objectif est de réinstaller HBC et de restaurer la Nand d'origine pour recommencer sur des bases propres et ainsi mettre le minimum nécessaire à savoir BootMii et la fonction USBLoader (ou un truc comme ça, je verrai d'ici là XD) après une mise à jour vers 4.2.

Je remercie chaudement à l'avance les personnes qui sauront m'extiper de ce bourbier. Voilou pour le moment.

Dernière édition le 28/01/10 à 00:20:00 par Wilson.
 

Pages: 1
Messages:
^ Déconnecté orwel
#1, posté le 26/01/10 à 14:19:04
Rédacteur
8612 messages
Dieu des dieux
starstarstarstar
avatar
suis le tuto de Hack de A à Z : http://www.wii-info.fr/article-65-hacker-la-wii-de-a-a-z.htm
Choisir un Film : La meilleure solution quand on ne sait pas quel film regarder
^ Déconnecté Wilson
#2, posté le 26/01/10 à 14:47:51
Membre
26 messages
Débutant
star
Okay, mais est-ce que je peux, à l'étape 3, où il faut faire l'installation minimale avec Pimp My Wii utiliser le mode "Safe Mode" car sans ça PMW plante et obligé d'éteindre manuellement la console. Je précise qu'en "Safe Mode", PMW me demande quel IOS à utiliser et je vois pas quoi lui mettre.
^ Déconnecté crao
#3, posté le 26/01/10 à 14:52:46
Membre helper
8926 messages
Dieu des dieux
star
avatar
Fait l'étape 2 du tuto 2ème note en rouge.
^ Déconnecté Wilson
#4, posté le 26/01/10 à 15:02:34
Membre
26 messages
Débutant
star
Quote :
Fait l'étape 2 du tuto 2ème note en rouge.

Oui c'est bien ce que je fais mais là j'en suis toujours sur PMW en "safe mode" qui me demande de sélectionner un IOS au moment de faire une "installation minimal". Je pense que je peux sélectionner le IOS 250 mais j'attend confirmation des connaisseurs pour pas me tromper. ^^
^ Déconnecté orwel
#5, posté le 26/01/10 à 15:04:55
Rédacteur
8612 messages
Dieu des dieux
starstarstarstar
avatar
oui, utilise l'ios250 si tu en as la possibilité.
^ Déconnecté crao
#6, posté le 26/01/10 à 15:06:13
Membre helper
8926 messages
Dieu des dieux
star
avatar
Normalement tu n'as pas besoin de passer en safe mode.
Tu fait l'installation minimale et tu acceptes tout les défauts sans rien changer.
^ Déconnecté Wilson
#7, posté le 26/01/10 à 15:36:46
Membre
26 messages
Débutant
star
Quote :
Normalement tu n'as pas besoin de passer en safe mode.
Tu fait l'installation minimale et tu acceptes tout les défauts sans rien changer.

Le test normal ne passe pas et fait planter PMW.

Sinon, j'ai donc lancé "installation minimale" en "safe mode" et choisi l'IOS 250 et ça marque "Chargement du meilleur IOS trouvé (250)", ensuite en dessous, "IOS not tested", et en dessous "Reload IOS 250" et ça bouge plus car PMW plante.
^ Déconnecté orwel
#8, posté le 26/01/10 à 16:22:57
Rédacteur
8612 messages
Dieu des dieux
starstarstarstar
avatar
erf, pas cool...

Tente de commencer par réinstaller un Cios récent (rev17).
^ Déconnecté Wilson
#9, posté le 26/01/10 à 16:42:23
Membre
26 messages
Débutant
star
Au lieu du IOS 250, j'ai testé avec l'IOS 40 et PMW l'accepte (me demander pas pourquoi j'ai choisi le 40). Est-ce que je peux poursuivre en le prenant ? Ca va pas l'effacer ?
Edit : en fait, je capte pas pourquoi on choisit un IOS. J'avais lu quelque part que PMW devait se servir d'un IOS pour downgrader mais alors qu'advient-il de celui que l'on a choisit ?

Dernière édition le 26/01/10 à 16:47:37 par Wilson.
^ Déconnecté orwel
#10, posté le 26/01/10 à 17:11:05
Rédacteur
8612 messages
Dieu des dieux
starstarstarstar
avatar
en fait, PMW à besoin d'un ios pour fonctionner. Pour faire une image, c'est un peu comme un programme PC qui à besoin de windows pour fonctionner. Mais l'ios utilisé n'est absolument pas modifié, donc pas de soucis.
^ Déconnecté paps
#11, posté le 26/01/10 à 17:30:24
Modérateur
3949 messages
Dieu des dieux
starstarstar
avatar
faut pas downgrader un ios?? ou utiliser TBR?

dsl si je dis des anneries
^ Déconnecté Wilson
#12, posté le 26/01/10 à 18:01:16
Membre
26 messages
Débutant
star
Quote :
en fait, PMW à besoin d'un ios pour fonctionner. Pour faire une image, c'est un peu comme un programme PC qui à besoin de windows pour fonctionner. Mais l'ios utilisé n'est absolument pas modifié, donc pas de soucis.

Oki.

paps : d'après ce que j'ai compris, il faut downgrader un IOS dans le but de le patcher pour pouvoir ensuite l'exploiter et installer des IOS/CIOS, avec le logiciel TBR il me semble.

En tout cas, j'ai la tête qui chauffe à force de me tirer les cheveux. Là, j'essaye de restaurer l'ISO34 normal pour retenter après de balancer le HBC mais PMW me sort son message d'erreur à l'installation en ligne. Quand à l'installation hors-ligne, je pige pas ou il faut mettre les fichiers .wad car j'ai crée des dossiers avec toussa et aussi en plus sur la racine de la SD mais rien ne passe.
^ Déconnecté paps
#13, posté le 26/01/10 à 18:03:42
Modérateur
3949 messages
Dieu des dieux
starstarstar
avatar
exactement, mais attend confirmation de quelqu un d autre

tu peux pas avancer dans PMW tant que t auras pas dwngradé un ios je pense
^ Déconnecté Wilson
#14, posté le 26/01/10 à 21:05:21
Membre
26 messages
Débutant
star
Quelqu'un a-t-il une idée précise et claire ?
^ Déconnecté orwel
#15, posté le 26/01/10 à 23:03:42
Rédacteur
8612 messages
Dieu des dieux
starstarstarstar
avatar
c'est fou que PMW, même en safe mode, soit incapable de faire l'installation minimale... Tu as bien fais "installation minimale" avec pimp my wii ??

Si oui, alors je te propose 2 solutions :

la méthode bourine : tu utilises Trucha Bug Restaurer. Tu fais le downgrade de l'ios15, puis tu restaures la faille trucha de l'ios36. Ensuite, tu réinstalles le Cios 38rev17 de Waninkoko en sélectionnant l'ios36. Enfin, tu relances pimp my wii et tu fais "passer le test et corriger les problèmes". Tu réinstalles tous les ios en laissant les patchs par défaut proposés. Pour finir, tu devrais réussir à réinstaller le HBC avec le Hackmii installer.

La méthode moins bourine : tu utilise dop ios. Tu le lances, et tu installes l'ios34 sans patch (en utilisant l'ios249). Tu devrais alors pouvoir installer le HBC.

Dans tous les cas, y'a un truc pas clair sur ta console... Je suis près à parier que ton pote à tenter l'installation d'un Cios pack, que qu'il a loupé son coup ^^
^ Déconnecté crash251
#16, posté le 26/01/10 à 23:04:46
Membre helper/technicien
13189 messages
Dieu des dieux
star
avatar
un teste avec DopIos 11 mod ? sa donne quoi ?
^ Déconnecté oopinou
#17, posté le 27/01/10 à 12:30:41
Membre
46 messages
Débutant
star
Je pense avoir le même problème que toi. Je vais créer un nouveau sujet quand même car ça change sur quelques points
^ Déconnecté poppey
#18, posté le 27/01/10 à 12:32:23
Membre
1738 messages
Dieu des dieux
star
avatar
pas la peine de ceer un nouveau sujet explique ici...
^ Déconnecté oopinou
#19, posté le 27/01/10 à 12:57:08
Membre
46 messages
Débutant
star
Trop tard, Tant pis :

http://www.wii-info.fr/forum-18025-probleme-avec-bootmii-en-4-2.htm
^ Déconnecté Wilson
#20, posté le 27/01/10 à 14:38:33
Membre
26 messages
Débutant
star
Hop suite ...

Alors j'ai donc testé Wad Manager, Dop-IOS Mod, et re-testé PMW (install minimal en safe-mode) pour remettre l'IOS34 et à chaque fois j'ai le même message d"erreur au moment d'installer l'IOS34 (ou d'autre) qui est celui-ci : "ES_AddTitleStart retured : -1035". J'avais lu un truc sur l'erreur 1035 mais j'arrive pas à remettre la main dessus. Je précise aussi que j'ai utilisé l'IOS36 car le 249 ou le 250 ou 254 ne fonctionne pas et freeze le homebrew (avec perte wiimot).

orwel : j'ai besoin d'un éclaircissement >> un downgrade, c'est bien la mise à niveau vers la version plus vieille et non l'instauration de la faille trucha ?
Si c'est le cas, y a pas un danger à downgrader l'IOS15 en étant en 4.2 car je lis souvent que y a un risque de brick. Sur le Cios Pack, je sais pas mais c'est possible. Ca installe quoi ?

Sinon, j'ai lu le topic d'oopinou et il semble galérer dans le même sens que moi et je me comprend pas pourquoi il faudrait downgrader le 15, remettre le 36 et restaurer le 15 ?
^ Déconnecté orwel
#21, posté le 27/01/10 à 14:49:14
Rédacteur
8612 messages
Dieu des dieux
starstarstarstar
avatar
lol, l'erreur -1035, c'est que l'ios utilisé ne contient pas la faille trucha et donc ne peux pas installer un autre ios.
Le downgrade de l'ios15 n'est pas dangereux, c'est pour çà que TBR le fait. Ce qui est dangereux, c'est de downgrader tous les ios de la console.

donc, tu peux faire comme pour oopinou : Tu lances trucha bug restaurer, au moment de choisir l'ios à utiliser, tu fais "B". puis tu downgrade l'ios15, tu installes l'ios36 avec patch trucha, et tu restaure l'ios15. Ne redémarre pas la console entre chaque étape.
Ensuite, tu pourra réinstaller un Cios en utilisant l'ios36, ou réinstaller l'ios34 sans patch avec Pimp my Wii, toujours en utilisant l'ios36 (ou l'ios250 si tu réinstalles un Cios avant).
^ Déconnecté oopinou
#22, posté le 27/01/10 à 14:50:47
Membre
46 messages
Débutant
star
En gros le but et de restaurer la faille trucha dans le 36 et il me semble que le seul moyen de faire ça c'est de downgrader le 15, le problème c'est que la console ne démarrera plus avec un ancien 15.

Donc dans la même session avec le homebrew, il faut downgrader le 15, patché le 36 et remettre le 15 sinon brick.
Je pense que c'est ça, mais notre problème est ailleurs, puisque l'on ne peut même pas downgrader un IOS quel qu'il soit vers un IOS 0.

Est-il possible qu'un starfall ou autre bloque la manip ? et si oui comment l'enlever ?
^ Déconnecté orwel
#23, posté le 27/01/10 à 14:54:50
Rédacteur
8612 messages
Dieu des dieux
starstarstarstar
avatar
c'est pour cela qu'il ne faut pas redémarrer la console tant du tu n'a pas fait la manipulation complète avec TBR.

Pour moi, preloader, starfall, startpach ou autre ne bloquent pas çà...
^ Déconnecté Wilson
#24, posté le 27/01/10 à 15:01:19
Membre
26 messages
Débutant
star
J'ai trouvé ça et maintenant je flippe encore plus ^^ : http://www.wii-addict.fr/forum/Billet-Hack-d-une-Wii-noire-ou-le-t17907.html.
Vous en pensez quoi ?

Dernière édition le 27/01/10 à 15:01:34 par Wilson.
^ Déconnecté orwel
#25, posté le 27/01/10 à 15:05:26
Rédacteur
8612 messages
Dieu des dieux
starstarstarstar
avatar
lol, non ne t'inquiète pas... TBR downgrade l'ios15, mais cet ios n'est pas utilisé sur la console (c'est pour cela que c'est cet ios qui est downgradé).
^ Déconnecté Wilson
#26, posté le 27/01/10 à 15:09:34
Membre
26 messages
Débutant
star
Okay, bon je teste TBR et je reviens.

Edit : bon, j'ai testé et je crois pas que ça ai marché car il me balance un écran d'erreur avec "Exception (DSI) occured blabla" à la fin du downgrade de l'IOS15 avec des lignes de codes paartout sur l'écran. Obligé d'éteindre manuellement la Wii. D'ailleurs, c'est le même écran d'erreur que PMW quand je quitte ou quand je tente un changement d'IOS.

J'ai retesté PMW avec install manuelle ou minimum ça plante ou ça marque -1035. Et aussi rien de nouveau HackMii non plus.

Dernière édition le 27/01/10 à 16:09:42 par Wilson.
^ Déconnecté oopinou
#27, posté le 27/01/10 à 16:15:34
Membre
46 messages
Débutant
star
L'écran que tu vois c'est parce que les homebrew tentent de rejoindre l'homebrew channel alors qu'elle n'est pas installée.

Donc nous avons bien le même problème :(
^ Déconnecté orwel
#28, posté le 27/01/10 à 16:17:56
Rédacteur
8612 messages
Dieu des dieux
starstarstarstar
avatar
reformate la SD, remet les fichiers dessus et retente TBR. Le code dump, c'est pas lié à l'ios, ou au HBC, mais un un erreur dans le programme.

Retente TBR.
^ Déconnecté Wilson
#29, posté le 27/01/10 à 16:22:27
Membre
26 messages
Débutant
star
Houlà, je viens d'installer l'IOS34 en utilisant Wad manager en utilisant l'IOS36. Ca a fonctionné apparemment, je teste HackMii de suite.

EDIT : yeeeeeeeeeeeeeeeeeeeees.
Je peux installer l'homebrew channel et DVDX mais BootMii seulement en IOS >> "the installed boot1 version prevents a boot2 inistall (-2)".

Dernière édition le 27/01/10 à 16:26:31 par Wilson.
Choisir un Film : La meilleure solution quand on ne sait pas quel film regarder
^ Déconnecté slicer74
#30, posté le 27/01/10 à 16:31:00
Membre
184 messages
Apprenti parleur
star
avatar
c'est possible, c'est pas toutes les Wii qui peuvent accepter bootmii en boot2.

Installe priiloader apres ca.

Pages: 1

Ajouter commentaire:
Créez un compte ou identifiez vous pour poster un commentaire.

Index du forum > Wii > Hack de la Wii


Pour votre téléphone, Jailbreak iPhone et Jailbreak iPad. - Hack PS3 - Hacker sa WiiU - Hacker PS Vita - Rage Comics, troll face - Retrouvez chaque jour des image drole sur internet grâce à LOLTube. - Meme Internet
439 connectés (9 membres, 430 anonymes)© 2007-2013 Attila - Business: Gameek Network